aci_request:
  path: /v1/payments/{transaction?}
  methods: POST
  controller: App\Controller\AciController::payments

3ds_collect:
  path: /v1/3ds/{session}/collect
  methods: GET
  controller: App\Controller\AciController::threeDSCollect

3ds_authenticate:
  path: /v1/3ds/{session}/authenticate
  methods: POST
  controller: App\Controller\AciController::threeDSAuthenticate

3ds_result:
  path: /v1/3ds/{session}/result
  methods: POST
  controller: App\Controller\AciController::threeDSResult
